# Fixture Endpoint

### &#x20;<a href="#uofapifixtureendpoint-abouttheendpoint" id="uofapifixtureendpoint-abouttheendpoint"></a>

Lists the fixture for a specified sport event, meaning the fixture endpoint provides a set of information related to a match/fixture. Lists the fixture for a specified event.

*The event can be a match, season, stage, or tournament*

&#x20;**Endpoint Parameters**

| Parameter                                                 | Description                                         | Possible Values                                                                                                                                                                                                                                                                                                        |
| --------------------------------------------------------- | --------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p><em>language</em></p><p><strong>Required</strong></p>  | Language code for translation.                      | See all supported languages and their codes on [language support](/uof/introduction/language-support.md)                                                                                                                                                                                                               |
| <p><em>urn\_type</em></p><p><strong>Required</strong></p> | The type of event to look up.                       | sr:match, sr:stage, sr:season, sr:tournament, sr:simple\_tournament, vf:match, vf:season, vf:tournament, vbl:match, vbl:season, vbl:tournament, vto:match, vto:season, vto:tournament, vdr:stage, vhc:stage, vti:match, vti:tournament, codds:competition\_group, vci:match, vci:tournament, vbi:match, vbi:tournament |
| <p><em>match\_id</em></p><p><strong>Required</strong></p> | The ID for the sport event to get fixture data from | e.g. 8696826                                                                                                                                                                                                                                                                                                           |

In order to call the endpoint for a specific match, the id of the match must be inserted in the call as per the following example.

### Endpoint Structure <a href="#uofapifixtureendpoint-endpointstructure" id="uofapifixtureendpoint-endpointstructure"></a>

{% hint style="success" %}
Change hint typeFor a full breakdown of each endpoint and its structure, refer to the [Element page](https://app.gitbook.com/o/ZO6TPSCtikUxdBddrKNy/s/1KlIQPveu0EGYCTI8DL1/~/changes/151/api-and-structure/api/elements)​
{% endhint %}

The main elements and sub-elements provided by the Fixture endpoints are the ones shown in the list below:

* \<fixture>
  * \<tournament\_round>
  * \<season>
  * \<tournament>
    * \<sport>
    * \<category>
  * \<competitors>
    * \<competitor>
      * \<reference\_ids>
        * \<reference\_id>
  * \<venue>
  * \<tv\_channels>
    * \<tv\_channel>
  * \<extra\_info>
    * \<info>
  * \<coverage\_info>
    * \<coverage>
  * \<product\_info>
    * \<is\_in\_live\_score>
    * \<is\_in\_hosted\_statistics>
    * \<links>
  * \<scheduled\_start\_time\_changes>
    * \<scheduled\_start\_time\_change>

### &#x20;<a href="#uofapifixtureendpoint-xmlexample" id="uofapifixtureendpoint-xmlexample"></a>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/static-sport-event-information/fixture-endpoint.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
